langcode: en
status: true
dependencies:
  config:
    - field.field.node.cklb_landing_page.cklb_description
    - field.field.node.cklb_landing_page.cklb_image
    - field.field.node.cklb_landing_page.layout_builder__layout
    - node.type.cklb_landing_page
  module:
    - bootstrap_layout_builder
    - layout_builder
    - layout_builder_restrictions
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: Content
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: color
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: {  }
          breakpoints: {  }
          layout_regions_classes: {  }
          context_mapping: {  }
          remove_gutters: '0'
        components: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories:
      - 'Chaos Tools'
      - Commerce
      - 'Content fields'
      - 'Custom block types'
      - Forms
      - Help
      - 'Inline blocks'
      - 'Lists (Views)'
      - Menus
      - System
      - User
      - core
    entity_view_mode_restriction:
      allowed_layouts:
        - 'bootstrap_layout_builder:blb_col_1'
        - 'bootstrap_layout_builder:blb_col_2'
        - 'bootstrap_layout_builder:blb_col_3'
        - 'bootstrap_layout_builder:blb_col_4'
        - 'bootstrap_layout_builder:blb_col_5'
        - 'bootstrap_layout_builder:blb_col_6'
        - 'bootstrap_layout_builder:blb_col_7'
        - 'bootstrap_layout_builder:blb_col_8'
        - 'bootstrap_layout_builder:blb_col_9'
        - 'bootstrap_layout_builder:blb_col_10'
        - 'bootstrap_layout_builder:blb_col_11'
        - 'bootstrap_layout_builder:blb_col_12'
        - cklb_slideshow
      blacklisted_blocks: {  }
      whitelisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts:
        - 'bootstrap_layout_builder:blb_col_1'
        - 'bootstrap_layout_builder:blb_col_2'
        - 'bootstrap_layout_builder:blb_col_3'
        - 'bootstrap_layout_builder:blb_col_4'
        - 'bootstrap_layout_builder:blb_col_5'
        - 'bootstrap_layout_builder:blb_col_6'
        - 'bootstrap_layout_builder:blb_col_7'
        - 'bootstrap_layout_builder:blb_col_8'
        - 'bootstrap_layout_builder:blb_col_9'
        - 'bootstrap_layout_builder:blb_col_10'
        - 'bootstrap_layout_builder:blb_col_11'
        - 'bootstrap_layout_builder:blb_col_12'
        - cklb_slideshow
id: node.cklb_landing_page.default
targetEntityType: node
bundle: cklb_landing_page
mode: default
content:
  cklb_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: blb_region_col_1
  cklb_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 102
    region: blb_region_col_1
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  layout_builder__layout: true
  search_api_excerpt: true
